#include "include/mainwindow.h"
#include <QApplication>

//"   __________                                                                                            \n";
//"  /          \                                                                                           \n";
//" |   ______   |                                                                                          \n";
//" |  |      |__|                                                                                          \n";
//" |  |                                                                                                    \n";
//" |  \_______                                                                                             \n";
//"  \         \     __  _      _  __      ____   __   _______    __________     _______     __________     \n";
//"   \_______  \   |  |/ \    / \|  |    /    \_/ /  |   __  \  |___    ___|   / _____ \   |___    ___|    \n";
//"           \  |  |   __ \  / __   |   /  __    /   |  |  |  |     |  |      | /     \ |      |  |        \n";
//"  __       |  |  |  /  \ \/ /  \  |  |  |  |   |   |  |__|_/      |  |      | |     | |      |  |        \n";
//" |  \______|  |  | |    |  |    | |  |  |__|   |   |  |\  \       |  |      | |     | |      |  |        \n";
//" |            |  | |    |  |    | |   \        \   |  | \  \      |  |      | \_____/\ \     |  |        \n";
//"  \__________/   |_|    |__|    |_|    \___/\___\  |__|  \__\     |__|       \_______/\_\    |__|        \n";
//"                                                                                                         \n";


int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();

    return a.exec();
}
